@import url('https://fonts.googleapis.com/css?family=Covered+By+Your+Grace|Gloria+Hallelujah|Gochi+Hand|Indie+Flower|Shadows+Into+Light+Two&display=swap');

.googleFontIndie {
  color: #004466;
  font-family: 'Indie Flower', cursive;
  font-size:18px;
}
.googleFontGloria {
  font-family: 'Gloria Hallelujah', cursive;
  font-size:18px;
}
.googleFontIndie {
  font-family: 'Indie Flower', cursive;
  font-size:18px;
}
.googleFontGochi {
  font-family: 'Gochi Hand', cursive;
  font-size:18px;
}
.googleFontShadows {
  font-family: 'Shadows Into Light Two', cursive;
  font-size:18px;
}
.googleFontGrace {
  font-family: 'Covered By Your Grace', cursive;
  font-size:18px;
}

.s18 {font-size:18px;}
.s24 {font-size:24px;}
.s36 {font-size:36px;}
.s48 {font-size:48px;}
.s64 {font-size:64px;}
.azzurro {color: #6dd7e8;}
.blu {color: #004466;}
.bianco {color: #FFFFFF;}
.orange {color: #ffab33;}
.pgreen {color: #98FB98;}
.pink {color: #EC0F98;}
.wisteria {color: #A1B2E6;}
.bold {font-weight: bold;}

a {color:#004466};         /* Unvisited link  */
a:visited {color:#004466;} /* Visited link    */
a:hover {color:#004444;}   /* Mouse over link */
a:active {color:#004466;}  /* Selected link   */

body {
   width: 100%;
   height: 100%;
   resize: both;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   font-family: 'Shadows Into Light Two', cursive;
}
.in {
   background: url(/web_wallpaper/10_Settembre_2001-Brucoli.jpg) no-repeat center center fixed;
   background-size: cover;
   margin: 4em 0;
}
.out {
   background: url(/web_images/utolella.jpeg) no-repeat center center fixed;
   background-size: cover;
   margin: 4em 0;
}

table {
   float: left;
   line-height: 1.6em;
   display: block;
   opacity: 0.70;
   background-color: #A1B2E6;
   border: #accfef solid 10px;
   border-radius: 10px;
   -moz-border-radius: 11px;
   -webkit-border-radius: 11px;
   resize: both;
   min-width:  200px; /*suggest a min-width */
   min-height: 80;    /*suggest a min-height*/
   height: auto;
   max-height: 500px;
   max-width:  1100px;
   overflow-y: auto;    /* Trigger vertical scroll    */
   overflow-x: hidden;  /* Hide the horizontal scroll */
   font-size:1vw;
   size: 1vw;
}

.bar {
   background-color: #A1B2E6;
   opacity: 0.60;
   border: #accfef solid 10px;
   border-radius: 10px;
   -moz-border-radius: 11px;
   -webkit-border-radius: 11px;
   resize: both;
   font-size:2vw;
   padding: 0.5rem 1rem;
   
}

footer {
   color: #f3e5f5;
   font-size: 80%;
   position: fixed;
   bottom: 0;
}

.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
